local __exports = LibStub:NewLibrary("ovale/ui/localization/fr-FR", 90032)
if not __exports then return end
__exports.setFRFR = function(L)
    L.action_bar = [[Barre d'action]]
    L.show_cooldown = [[Affichage numérique]]
    L.show_cooldown_help = [[Affiche le temps de recharge sous forme numérique]]
    L.two_icons = [[Affiche les deux prochains sorts et pas uniquement le suivant]]
    L.show_frame = [[Afficher la fenêtre]]
    L.show_keyboard_shortcuts = [[Afficher les raccourcis clavier dans le coin inférieur gauche des icônes]]
    L.aoe = [[Attaque multi-cible]]
    L.appearance = [[Apparence]]
    L.arcane_mage_burn_phase = [[Phase de burn]]
    L.artifact_traits = [[Caractéristiques d'armes prodigieuses]]
    L.aura_lag = [[Latence de l'aura]]
    L.auras_player = [[Auras (joueur)]]
    L.auras_target = [[Auras (cible)]]
    L.auras_on_player = [[Auras sur le joueur]]
    L.auras_on_target = [[Auras sur la cible]]
    L.blood = [[Saignement]]
    L.buff = [[Améliorations]]
    L.hide_empty_buttons = [[Cacher bouton vide]]
    L.hide_in_vehicles = [[Cacher dans les véhicules]]
    L.hide_frame = [[Cacher la fenêtre]]
    L.hide_if_dead_or_friendly_target = [[Cacher si cible amicale ou morte]]
    L.range_indicator = [[Caractère de portée]]
    L.cd = [[Techniques à longs temps de recharge.
Lancer dès que possible ou conserver pour les phases de dégâts amplifiés.]]
    L.range_indicator_help = [[Ce caractère est affiché dans un coin de l'icône pour indiquer si la cible est à portée]]
    L.script_tooltip = [[Cliquez pour sélectionner le script.]]
    L.options_tooltip = [[Cliquer pour afficher/cacher les options]]
    L.code = [[Code]]
    L.colors = [[Couleurs]]
    L.copy_to_custom_script = [[Copier sur le script personnalisé]]
    L.latency_correction = [[Correction de la latence]]
    L.debug = [[Débogage]]
    L.debug_aura = [[Suivre la gestion des auras.]]
    L.debug_compile = [[Suivre lorsque le script est compilé.]]
    L.debug_enemies = [[Suivre la détection des ennemis.]]
    L.debug_guid = [[Suivre les changements des paires de UnitID et GUID.]]
    L.debug_missing_spells = [[Prévenir si l'ID d'un sort qui n'est pas dans le livre de sorts est utilisé.]]
    L.debug_unknown_spells = [[Prévenir si le ID d'un sort inconnu est utilisé dans le script.]]
    L.options_horizontal_shift = [[Décalage horizontal des options]]
    L.options_vertical_shift = [[Décalage vertical des options]]
    L.scrolling = [[Défilement]]
    L.disabled = [[Désactivé]]
    L.display_refresh_statistics = [[Afficher les statistiques de rafraîchissement]]
    L.overwrite_existing_script = [[Écraser le Script personnalisé préexistant?]]
    L.combat_only = [[En combat uniquement]]
    L.enable_debug_messages = [[Activer les messages de debug pour le module %s.]]
    L.enable_profiling = [[Activer le profiling sur le module %s.]]
    L.enabled = [[Activé]]
    L.flash_brightness = [[Luminosité du flash]]
    L.flash_size = [[Taille du flash]]
    L.flash_spells = [[Flash des sorts]]
    L.flash_spells_help = [[Illuminer les sorts des barres d'action quand ils sont prêts à être lancés. Requiert SpellFlashCore.]]
    L.flash_threshold = [[Tolérance pour le flash ]]
    L.focus = [[Focus]]
    L.icon_group = [[Groupe d'icônes]]
    L.horizontal_offset = [[Décalage horizontal]]
    L.horizontal_offset_help = [[Décalage horizontal depuis le centre de l'écran.]]
    L.icon = [[Icône]]
    L.ignore_mouse_clicks = [[Ignorer les clics souris]]
    L.highlight_icon = [[Illuminer l'icône]]
    L.highlight_icon_help = [[Illuminer l'icône quand la technique doit être spammée]]
    L.highlight_icon_on_cd = [[Illuminer l'icône quand le temps de recharge est écoulé]]
    L.input = [[Entrée]]
    L.interrupt = [[Interruptions]]
    L.interrupts = [[Interruptions]]
    L.check_box_tooltip = [[Inverser la boîte à cocher]]
    L.icon_scale_help = [[La taille des icônes]]
    L.small_icon_scale_help = [[La taille des petites icônes]]
    L.font_scale_help = [[La taille des polices]]
    L.lag_threshold = [[Latence (en millisecondes) quand un sort est lancé et qu'une aura est appliquée ou retirée.]]
    L.layout = [[Disposition]]
    L.scrolling_help = [[Les icônes se déplacent]]
    L.long_cd = [[Techniques à longs temps de recharge]]
    L.main = [[Attaque principale]]
    L.main_attack = [[Attaque principale]]
    L.mana = [[Regain de mana]]
    L.margin_between_icons = [[Marge entre deux icônes]]
    L.middle_click_help = [[Clic milieu pour basculer l'affichage du panneau des options de script.]]
    L.modules = [[Modules]]
    L.moving = [[Attaques à utiliser en mouvement]]
    L.multidot = [[Multicible pour DoTs]]
    L.none = [[Aucun]]
    L.not_in_melee_range = [[Pas à distance pour corps à corps]]
    L.offgcd = [[Attaque hors temps de recharge globale.
Lancer en parallèle de l'attaque principale.]]
    L.only_tagged_help = [[Ne compter un ennemi que s'il est directement affecté par un sort du joueur.]]
    L.only_tagged = [[Ne compter que les ennemis taggés.]]
    L.icon_opacity = [[Opacité des icônes]]
    L.option_opacity = [[Opacité des options]]
    L.movable_configuration_pannel = [[Ouvrir le panneau de configuration dans une fenêtre séparée]]
    L.options = [[Options]]
    L.output = [[Sortie]]
    L.overrides = [[Surcharges]]
    L.ping_users = [[Vérifier la présence d'utilisateurs d'Ovale dans le groupe]]
    L.power = [[Puissance]]
    L.predict = [[Prochaine attaque hors remplissage]]
    L.two_abilities = [[Deux sorts]]
    L.profiling = [[Profilage]]
    L.keyboard_shortcuts = [[Raccourcis clavier]]
    L.reset = [[Réinitialiser]]
    L.reset_profiling = [[Réinitialiser les statistiques de profiling]]
    L.right_click_help = [[Clic droit pour les options]]
    L.script = [[Script]]
    L.default_script = [[Script par défaut]]
    L.custom_script = [[Script personnalisé]]
    L.shift_right_click_help = [[Maj-clic-droit pour les journaux de trace courants]]
    L.short_cd = [[Compétences à court temps de recharge]]
    L.shortcd = [[Compétence à court temps de recharge.
Lancer dès que possible.]]
    L.show = [[Afficher]]
    L.show_hidden = [[Voir les scripts cachés]]
    L.show_minimap_icon = [[Montrer l’icône de la minicarte]]
    L.show_profiling_statistics = [[Afficher les statistiques de profiling]]
    L.show_trace_log = [[Afficher le journal des traces]]
    L.show_version_number = [[Afficher le numéro de version]]
    L.showwait = [[Montrer l'icône d'attente]]
    L.if_target = [[Si cible uniquement]]
    L.simulationcraft_profile = [[Profil SimulationCraft]]
    L.simulationcraft_overrides_description = [[Code inséré immédiatement après les commandes Include() pour surcharger les définitions standard, par ex. |cFFFFFF00SpellInfo(tigers_fury tag=main)|r]]
    L.spellbook = [[Livre des sorts]]
    L.stances = [[Postures]]
    L.standalone_options = [[Options autonomes]]
    L.summon_pet = [[Invoquer familier]]
    L.icon_scale = [[Taille des icônes]]
    L.small_icon_scale = [[Taille des petites icônes]]
    L.font_scale = [[Taille des polices]]
    L.second_icon_scale = [[Taille du second icône]]
    L.talents = [[Talents]]
    L.simulationcraft_profile_content = [[Le contenu d'un profil SimulationCraft]]
    L.simulationcraft_profile_translated = [[Le script traduit d'un profil SimulationCraft]]
    L.flash_time = [[Temps (en millisecondes) avant de faire flasher le sort à utiliser quand il est prêt]]
    L.top_3 = [[Top 3]]
    L.trace = [[Trace]]
    L.trace_log = [[Journal des traces]]
    L.trace_next_frame = [[Tracer la prochaine frame]]
    L.lock_position = [[Verrouiller position]]
    L.vertical = [[Vertical]]
    L.vertical_offset = [[Décalage vertical]]
    L.vertical_offset_help = [[Décalage vertical depuis le centre de l'écran]]
    L.visibility = [[Visibilité]]
    L.frequent_health_updates = [[Mise-à-jour fréquente de la vie]]
    L.frequent_health_updates_help = [[Met à jour plus fréquemment la vie des unités. Activer cette options peut impacter négativement les performances.]]
    L.max_refresh = [[Rafraîchissement maximal]]
    L.min_refresh = [[Rafraîchissement minimal]]
    L.min_refresh_help = [[Temps minimal (en millisecondes) entre deux mises-à-jour; des valeurs plus basses peuvent ralentir le jeu.]]
    L.scan_all_auras_help = [[Enregistre également les auras placés par les autres joueurs ou les PNJ.]]
    L.scan_all_auras = [[Analyse complète des auras]]
    L.remaining_time_font_color = [[Couleur de la police du temps restant]]
    L.icon_snapshot = [[Capture de la valeur des nœuds des icônes]]
end
