local __exports = LibStub:NewLibrary("ovale/ui/localization/pt-BR", 90032)
if not __exports then return end
__exports.setPTBR = function(L)
    L.action_bar = [[Action bar]]
    L.show_cooldown = [[Mostrar números]]
    L.show_cooldown_help = [[Mostrar o tempo restante de forma numérica]]
    L.two_icons = [[Mostrar duas habilidades e não apenas uma]]
    L.show_frame = [[Mostrar Ovale]]
    L.show_keyboard_shortcuts = [[Mostrar atalhos do teclado canto inferior esquerdo do ícone]]
    L.aoe = [[Atacar alvos múltiplos]]
    L.appearance = [[Aparência]]
    L.arcane_mage_burn_phase = [[Suggest Burn actions]]
    L.artifact_traits = [[Artifact traits]]
    L.aura_lag = [[Aura lag]]
    L.auras_player = [[Auras (player)]]
    L.auras_target = [[Auras (target)]]
    L.auras_on_player = [[Auras on the player]]
    L.auras_on_target = [[Auras on the target]]
    L.blood = [[Sangue]]
    L.buff = [[Buffs]]
    L.hide_empty_buttons = [[Esconder botões vazios]]
    L.hide_in_vehicles = [[Esconder em veículos]]
    L.hide_frame = [[Esconder Ovale]]
    L.hide_if_dead_or_friendly_target = [[Esconder se o alvo for amigável ou morto]]
    L.range_indicator = [[Indicador de alcance]]
    L.cd = [[Habilidades de cooldown longo.
Use assim que possível ou espere por fases com dano maior.]]
    L.range_indicator_help = [[Este texto é mostrado no ícone para apontar se o alvo está no alcance]]
    L.script_tooltip = [[Click to select the script.]]
    L.options_tooltip = [[Clique para mostrar/esconder opções]]
    L.code = [[Código]]
    L.colors = [[Colors]]
    L.copy_to_custom_script = [[Copy to custom script]]
    L.latency_correction = [[Correção de latência]]
    L.debug = [[Debug]]
    L.debug_aura = [[Track aura management.]]
    L.debug_compile = [[Track when the script is compiled.]]
    L.debug_enemies = [[Track enemy detection.]]
    L.debug_guid = [[Track changes to the UnitID/GUID pairings.]]
    L.debug_missing_spells = [[Warn if a known spell ID is used that is missing from the spellbook.]]
    L.debug_unknown_spells = [[Warn if an unknown spell ID is used in the script.]]
    L.options_horizontal_shift = [[Opções de mudança horizontal]]
    L.options_vertical_shift = [[Opções de mduança vertical]]
    L.scrolling = [[Rolagem]]
    L.disabled = [[Disabled]]
    L.display_refresh_statistics = [[Display refresh statistics]]
    L.overwrite_existing_script = [[Overwrite existing custom script?]]
    L.combat_only = [[Mostrar só em combate]]
    L.enable_debug_messages = [[Enable debugging messages for the %s module.]]
    L.enable_profiling = [[Enable profiling for the %s module.]]
    L.enabled = [[Enabled]]
    L.flash_brightness = [[Intensidade do brilho]]
    L.flash_size = [[Tamanho do brilho]]
    L.flash_spells = [[Brilho do feitiço]]
    L.flash_spells_help = [[Flash spells on action bars when they are ready to be cast. Requires SpellFlashCore]]
    L.flash_threshold = [[Flash threshold]]
    L.focus = [[Foco]]
    L.icon_group = [[Icon group]]
    L.horizontal_offset = [[Horizontal offset]]
    L.horizontal_offset_help = [[Horizontal offset from the center of the screen.]]
    L.icon = [[Icon]]
    L.ignore_mouse_clicks = [[Ignorar cliques do mouse]]
    L.highlight_icon = [[Iluminar ícone]]
    L.highlight_icon_help = [[Iluminar ícone quando habilidade deverá ser spamada]]
    L.highlight_icon_on_cd = [[Iluminar ícone quando habilidade estiver pronta]]
    L.input = [[Input]]
    L.interrupt = [[Interrupts]]
    L.interrupts = [[Interrupts]]
    L.check_box_tooltip = [[Alternar checar caixa]]
    L.icon_scale_help = [[Escala dos ícones]]
    L.small_icon_scale_help = [[Escala dos ícones pequenos]]
    L.font_scale_help = [[Escala da fonte]]
    L.lag_threshold = [[Lag (in milliseconds) between when an spell is cast and when the affected aura is applied or removed]]
    L.layout = [[Layout]]
    L.scrolling_help = [[Rolar os ícones]]
    L.long_cd = [[Habilidades de cooldown longo]]
    L.main = [[Ataque principal]]
    L.main_attack = [[Ataque principal]]
    L.mana = [[Ganho de mana]]
    L.margin_between_icons = [[Margem entre ícones]]
    L.middle_click_help = [[Middle-Click to toggle the script options panel.]]
    L.modules = [[Modules]]
    L.moving = [[Attacks to use while moving]]
    L.multidot = [[Dano Através do Tempo em múltiplos alvos]]
    L.none = [[Nenhum]]
    L.not_in_melee_range = [[Not in melee range]]
    L.offgcd = [[Habilidade fora do cooldown global.
Use junto do seu Ataque Principal.]]
    L.only_tagged_help = [[Only count a mob as an enemy if it is directly affected by a player's spells.]]
    L.only_tagged = [[Only count tagged enemies]]
    L.icon_opacity = [[Opacidade dos ícones]]
    L.option_opacity = [[Opacidade das opções]]
    L.movable_configuration_pannel = [[Open configuration panel in a separate, movable window.]]
    L.options = [[Options]]
    L.output = [[Output]]
    L.overrides = [[Overrides]]
    L.ping_users = [[Ping for Ovale users in group]]
    L.power = [[Power]]
    L.predict = [[Next non-filler attack.]]
    L.two_abilities = [[Duas habilidades]]
    L.profiling = [[Profiling]]
    L.keyboard_shortcuts = [[Atalhos do teclado]]
    L.reset = [[Reset]]
    L.reset_profiling = [[Reset the profiling statistics.]]
    L.right_click_help = [[Right-Click for options.]]
    L.script = [[Script]]
    L.default_script = [[Default script]]
    L.custom_script = [[Custom script]]
    L.shift_right_click_help = [[Shift-Right-Click for the current trace log.]]
    L.short_cd = [[Short cooldown abilities]]
    L.shortcd = [[Short cooldown abilities.
Cast as soon as possible.]]
    L.show = [[Show]]
    L.show_hidden = [[Show hidden]]
    L.show_minimap_icon = [[Show minimap icon]]
    L.show_profiling_statistics = [[Show the profiling statistics.]]
    L.show_trace_log = [[Show Trace Log]]
    L.show_version_number = [[Show version number]]
    L.showwait = [[Show the wait icon]]
    L.if_target = [[Se tiver alvo]]
    L.simulationcraft_profile = [[SimulationCraft Profile]]
    L.simulationcraft_overrides_description = [[Script code inserted immediately after Include() script statements to override standard definitions, e.g., |cFFFFFF00SpellInfo(tigers_fury tag=main)|r]]
    L.spellbook = [[Spellbook]]
    L.stances = [[Stances]]
    L.standalone_options = [[Standalone options]]
    L.summon_pet = [[Summon pet.]]
    L.icon_scale = [[Escala do ícone]]
    L.small_icon_scale = [[Escala do ícone pequeno]]
    L.font_scale = [[Escala da fonte]]
    L.second_icon_scale = [[Tamanho do segundo ícone]]
    L.talents = [[Talents]]
    L.simulationcraft_profile_content = [[The contents of a SimulationCraft profile.]]
    L.simulationcraft_profile_translated = [[The script translated from the SimulationCraft profile.]]
    L.flash_time = [[Time (in milliseconds) to begin flashing the spell to use before it is ready.]]
    L.top_3 = [[Top 3]]
    L.trace = [[Trace]]
    L.trace_log = [[Trace Log]]
    L.trace_next_frame = [[Trace the next frame update.]]
    L.lock_position = [[Travar posição]]
    L.vertical = [[Vertical]]
    L.vertical_offset = [[Vertical offset]]
    L.vertical_offset_help = [[Vertical offset from the center of the screen.]]
    L.visibility = [[Visibility]]
    L.frequent_health_updates = [[Frequent health updates]]
    L.frequent_health_updates_help = [[Updates health of units more frquently; enabling this may reduce FPS.]]
    L.max_refresh = [[Max refresh]]
    L.min_refresh = [[Min Refresh]]
    L.min_refresh_help = [[Minimum time (in milliseconds) between updates; lower values may reduce FPS.]]
    L.scan_all_auras_help = [[Scans also buffs/debuffs casted by other players or NPCs.

Warning!: Very CPU intensive]]
    L.scan_all_auras = [[Full buffs/debuffs scan]]
    L.remaining_time_font_color = [[Remaining time font color]]
    L.icon_snapshot = [[Icon nodes snapshot]]
end
